<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="470a1863b608d806c504372bf73f4aa9">
  <dict>
    <!--2022-05-24 11:01:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
